uuid: db620976-dcb5-4525-9a42-7279629ee08a
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_file_google_docs
    - node.type.procedure
  module:
    - link
id: node.procedure.field_file_google_docs
field_name: field_file_google_docs
entity_type: node
bundle: procedure
label: 'קישור ל-Google Docs לקובץ הנוהל'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
